.settings-nav {

  .nav-link {
    color:$color-text-dark;
    padding-left: 15px;
    padding-right: 15px;

    &.active {
      color: $color-primary;
    }

    &:hover {
      color: $color-primary-dark;
    }
  }

  .horizon-prev {
    top: 0; left: 0; bottom: 0;
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);

    &:after {
      content: "";
      width:1em;
      height:1em;
      display: block;
      background-image: url('data:image/svg+xml;utf8, <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><path fill="#8C96A9" d="M12.244 15l10.59-10.59c.776-.777.776-2.043 0-2.825-.785-.78-2.053-.78-2.827 0L9.415 12.168 6.583 15l2.832 2.825 10.592 10.587c.774.784 2.042.784 2.827 0 .776-.776.776-2.05 0-2.824L12.244 15z"/></svg>');
      background-size: cover;
    }
  }

  .horizon-next {

    top: 0; right: 0rem;bottom: 0;
    background: linear-gradient(to left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);

    &:after {
      content: "";
      width:1em;
      height:1em;
      display: block;
      background-image: url('data:image/svg+xml;utf8, <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><path fill="#8C96A9" d="M17.756 15L7.166 4.41c-.777-.777-.777-2.043 0-2.825.782-.78 2.056-.78 2.826 0l10.596 10.583L23.418 15l-2.83 2.825L9.992 28.412c-.77.784-2.04.784-2.825 0-.778-.776-.778-2.05 0-2.824L17.757 15z"/></svg>');
      background-size: cover;
      float: right;
    }
  }

  @include media-breakpoint-up(sm) {
    padding: ($spacer / 2) 0;
  }
}